
	BODY { 
 	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: .8em;
	color : Black;
	margin-right : 2em;
	margin-left: 2em;
}

/* IE Parameters */
.Center {
	text-align : center;
}
/* New Books Style sheet  - IE version */
.SearchForm {
	font-size : 10pt;
	font-family : monospace;
}
/* New Books Style sheet  - IE version */
.SearchGuide {
	font-size : .9em;
	color : Blue;
	font-family : Arial,Verdana, Geneva, Helvetica, sans-serif;
}
/* New Books Style sheet  - IE version */
.Boolean {
	font-size : .9em;
	color : Black;
	font-family : Arial,Verdana, Geneva, Helvetica, sans-serif;
	margin-left : .7em;
}
/* New Books Style sheet  - IE version */
.SelectList {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}
/* New Books Style sheet  - IE version */
.itemDisplay {
	font-family : monospace;
	font-size : 10pt;
}


